FOREIGN_AIPS1_READ_HISTORY(3)

EXPERIMENTAL_FUNC
foreign_aips1_read_history - Read history for an AIPS file.

SYNOPSIS
#include <karma_foreign.h>

flag foreign_aips1_read_history

(KAIPS1DataContext context, multi_array *multi_desc)

DESCRIPTION
Read history for an AIPS file.

context
    The context to read from.

multi_desc
    The multi_array object to write the history to.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/